﻿


.clearfix:before,
.clearfix:after,
.post-navigation .nav-links:before,
.post-navigation .nav-links:after,
.comment-navigation:before,
.comment-navigation:after {
	display: table;
	content: "";
}


.clearfix:after,
.post-navigation .nav-links:after,
.comment-navigation:after {
	clear: both;
}


.post-navigation .nav-links .nav-previous {
	float: left;
}


.post-navigation .nav-links .nav-next {
	float: right;
}


.post-navigation .nav-links .nav-previous a:before {
	margin-right: 3px;
	content: "\00AB";
}


.post-navigation .nav-links .nav-next a:after {
	margin-left: 4px;
	content: "\00BB";
}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}

.rle_top_footer{
	float:left;
	width:100%;
}
 
.master-slider-parent {
    margin-bottom: 80px;
}







.master-slider{
	position: relative;
	visibility: hidden;
	-moz-transform: translate3d(0 , 0 , 0);
}


.master-slider a,
.master-slider a:hover {
	-webkit-transition: none;
	transition: none;
}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 box-sizing: content-box;
}


.master-slider img, .ms-slide-bgvideocont video {max-width:none;}

.master-slider.ms-fullheight{height: 100%;}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

.restaurant-table {position: relative; right: -43px; z-index: 99; top: 200px; float: right;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}

.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
    clear: both;
    margin-top: 0.4em;
    margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
    margin-bottom: 1.2em;
}


#right {
	float:right;
	width:0;
	margin:0; 
	padding:0;
}


.popup-search-opened .page-popup-search .form-description {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}


.page-popup-search .form-description {
  display: block;
  padding: 0.85em 0;
  text-align: right;
  font-weight: 700;
  font-size: 90%;
  opacity: 0;
  transition: opacity .4s, transform .4s;
  transform: translate3d(0, 50px, 0);
}
.page-popup-search .search-field, .page-popup-search .search-field:focus, .page-popup-search .form-description{color:#294d8c;}

.vertical_align_cell
{
	display: table-cell;
	vertical-align: middle;
}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:"";line-height:0}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.navbar .container{width:auto}
.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}


.navbar .navbar-inner .container {
    position: relative
}

.text_center{
	text-align: center;
}
.navbar-default .navbar-nav .category-cucina.active:hover:after,.navbar-default .navbar-nav .category-cucina.active:after,.navbar-default .navbar-nav .category-cucina:hover:after{background-color:#FFC11E}
.navbar-default .navbar-nav .category-cucina.active:hover a,.navbar-default .navbar-nav .category-cucina.active a,.navbar-default .navbar-nav .category-cucina:hover a{color:#FFC11E;background-color:#fff}
#submenu.category-cucina{background-color:#FFC11E}
.title-category.category-cucina{background-color:#FFC11E}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
 

#credits {
    color: #7D7D7D;
    text-align: center;
    font-size: 11px;
    padding: 10px 0 0 0;
}


#credits a {
    color: #7D7D7D;
    text-decoration: none;
}
 

#credits a:hover {
    text-decoration: none;
    color: #7D7D7D;
}

    #copyrights, #credits {
        display: block;
        float: none;
        text-align: center;
    }

    
    #footer-container #copyrights, #footer-container #credits {
        padding: 5px 0;
    }



#slider1 {
	overflow:hidden;
	height:268px;
	width:440px;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}


#categories-three .cat-list {width:30%; margin:0 2% 20px 0; padding:10px 1%; float:left; background:#f8f8f8;}

#categories-four .cat-list {width:21.5%; margin:0 2% 20px 0; padding:10px 1%; float:left; background:#f8f8f8;}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
#root{height:100vh}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}


.foot-menu__item { padding-bottom: 14px; font-size: 16px; font-weight: 700; line-height: 18px; letter-spacing: 0.32px; }


.foot-menu__item:last-child { padding-bottom: 0; }


.foot-menu__item a { color: #464646; }


.foot-menu__item a:hover { color: #01a676; }


.foot-menu__item.active { color: #01a676; }

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}

.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
}

  #menu .mobilenav-main-link .mobile-nav-icon {
    font-family: origami-icons;
    color: #666666;
    font-size: 15px;
    display: block;
    float: left;
    width: 13px;
    height: 15px;
    margin: -1px 8px 0 0; }

    #menu .mobilenav-main-link .mobile-nav-icon:before {
      content: "\e601"; }


[class^="origami-icon-"], [class*=" origami-icon-"],
#menu .mobilenav-main-link .mobile-nav-icon {
  font-family: 'origami-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }





.font-accident-one-bold {
    font-family: Novecentosanswide-Bold, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5c3398a9e624e .fl-module-content .fl-icon-text {height: 70px;}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

body.facebookTab .diyw #diyFbBoxBody div.sortable-matrix {
  width: auto !important;
}
.sortable-matrix-child div[data-moduletype="hr"]{padding-top:1px !important;padding-bottom:1px !important}


.modal-footer {
  padding: 1rem;
  padding-top: 0;
}
